# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = jsoncpp-doc
pkgbase = jsoncpp
pkgver = 1.9.1-1
pkgdesc = C++ library for interacting with JSON (documentation)
url = https://github.com/open-source-parsers/jsoncpp
builddate = 1568506112
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5624832
arch = arm
license = MIT
license = custom:Public_Domain
optdepend = jsoncpp
makedepend = gcc-libs
makedepend = doxygen
makedepend = graphviz
makedepend = python
makedepend = meson
